@font-face {
  font-family: "al"; /* Project id 5206743 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5206743_pzhd3ekozi.woff2?t=1783908645516') format('woff2');
}

.al {
  font-family: "al" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.al-vip:before {
  content: "\e609";
}

.al-waimai:before {
  content: "\e648";
}

.al-fankui:before {
  content: "\e702";
}

.al-tb:before {
  content: "\e605";
}

.al-jd:before {
  content: "\e606";
}

.al-pdd:before {
  content: "\e607";
}

.al-caidan:before {
  content: "\e621";
}

.al-orc:before {
  content: "\e66a";
}

.al-msg:before {
  content: "\e6f5";
}

.al-time:before {
  content: "\e628";
}

.al-tool:before {
  content: "\e918";
}

.al-nav:before {
  content: "\e640";
}

.al-coupon:before {
  content: "\e699";
}

.al-hdxb:before {
  content: "\e61b";
}

.al-pro:before {
  content: "\e612";
}

.al-jhxb:before {
  content: "\e608";
}

.al-xblm:before {
  content: "\e600";
}

.al-czbl:before {
  content: "\e61a";
}

.al-sale:before {
  content: "\e647";
}

.al-fgkb:before {
  content: "\e61e";
}

.al-jpxb:before {
  content: "\e6af";
}

.al-cjxb:before {
  content: "\e602";
}

